@import url(//fonts.googleapis.com/css?family=Lato:300,700,900);
@import url(//fonts.googleapis.com/css?family=Playfair+Display:900,400italic);
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* font */
.font-playItalic {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-style: italic;
}
.font-playBold {
    font-family: 'Playfair Display', serif;
    font-weight: 900;
    text-transform: uppercase;
}
.font-latoReg {
    font-family: 'Lato', sans-serif;
}
.font-latoBold {
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}
small {
    font-size: 85%;
    line-height: 160%;
}

/* editor styles */
.summarytext {
    font-size: 18px;
    line-height: 26px;
}
.tickbullet {
    list-style-image: url('../img/icons/icon-tick.png');
}
.smallerfont {
    font-size: .9em;
}
.darkerfont {
    color: #444;
}
.12pt {
    font-size: 12px;
}
.13pt {
    font-size: 13px;
}
.14pt {
    font-size: 14px;
}
.16pt {
    font-size: 16px;
}
.18pt {
    font-size: 18px;
}

/* body background */
body {
    border-top: 3px solid #768a8e;
    background: transparent url('../img/bg/bg.jpg') 0 0 repeat;
}

/* structure */
.outer-holder {
    max-width: 1508px;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.outer {
    background-color: #fff;
}
.outer--gray {
    background-color: #F5F5F5;
}
.outer--charcoal {
    background-color: #2f3536;
}
.outer--border {
    border-bottom: 5px solid #ee631b;
}
.container {
    width: 990px;
}
.container--padded {
    padding: 35px 0;
}
.container--narrow {
    width: 820px;
}
.outer-holder,
.outer,
.container {
    position: relative;
    margin: 0 auto;
}
.col {
    float: left;
}
.col-right {
    float: right;
}

.col-main {
    width: 670px;
}
.col-sub {
    width: 250px;
}

.col60 {
    width: 60%;
}
.col70 {
    width: 70%;
}
.col50 {
    width: 50%;
}
.col40 {
    width: 40%;
}
.col30 {
    width: 30%;
}
.col25 {
    width: 25%;
}
.col10 {
    width: 10%;
}

.mr {
    margin-right: 60px;
}
.pl {
    padding-left: 1em;
}

.tac {
    text-align: center;
}
.tar {
    text-align: right;
}

.bb {
    border-bottom: 1px solid #d9d9d9;
}
.bt {
    border-top: 1px solid #d9d9d9;
}
.txt-black {
    color: #000;
}

/* header */
.header-border {
    border-bottom: 5px solid #ee631b;
}

header .top {
    padding: 8px 0;
    border-bottom: 1px solid #f0f0f0;
}
.phone-number {
    font-size: 0.875em;
    background: transparent url('../img/icons/icon-phone.png') 0 50% no-repeat;
    padding-left: 1em;
    color: #616161;
}
header .days {
    color: #95989a;
    font-size: 0.75em;
}
header a {
    text-decoration: none;
    color: #212121;
}

/* header bottom */
.logo {
    padding: 1em 0 2em;
}
.header-cta {
    display: block;
    padding: 2.7em 0 0;
    position: relative;
    height: 135px;
}
.header-cta.active,
.header-cta:hover {
    background-color: #f8f7f7;
}
.header-cta span {
    display: block;
}
.header-cta .sub-text {
    font-style: italic;
    font-size: 0.875em;
    font-family: 'Playfair Display', serif;
}
.header-cta .main-text {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #000;
    font-size: 1.25em;
}

/* header cta active states */
.header-cta.active:after {
    content: " ";
    position: absolute;
    left: 45%;
    bottom: 0;

    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 11.5px 10px 11.5px;
    border-color: transparent transparent #ee611b transparent;
}


/* nav  */
nav ul {
    margin: 0;
}
nav li {
    float: left;
}
header nav a {
    text-transform: uppercase;
    font-size: 0.75em;
    display: block;
    padding: 0.7em 2em;
}
.nav-home {
    padding-left: 2em;
    background: transparent url('../img/icons/icon-home.png') 0 50% no-repeat;
}

/* Header Tweaks */
.top .col {}
.top .col-right {}
.top .col-right .btn {
    float: left;
    margin-right: 10px;
}
header nav a {
    /* to make room for toggle switch */
    padding: 0.7em 1.5em;
}
header .top .phone-number {
    font-size: 0.875em;
    background: transparent;
    padding-left: 1em;
    color: #616161;
    position: relative;
    font-family: 'Lato', sans-serif;
}
header .top .phone-number:before {
    content: '';
    display: block;
    background: transparent url('../img/icons/icon-phone.png') 0 0 no-repeat;
    width: 12px;
    height: 16px;
    position: absolute;
    top: 2px;
    left: 0;
}
header .top .days {
    padding-left: 16px;
    font-family: 'Lato', sans-serif;
}

/* Header Contact Details */
.header-contact {
    width: 200px;
    float: left;
    padding: 3px 0;
}

/* Site Toggle Button */
.site-toggle {
    float: left;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    padding: 7px 0;
}
.site-toggle .golf {
    color: #00853e;
    float: left;
    margin-right: 9px;
}
.site-toggle .toggle {
    display: block;
    width: 33px;
    height: 18px;
    background: transparent url('../img/toggle_outback.png') 0 0 no-repeat;
    float: left;
}
.site-toggle .outback {
    color: #ee631b;
    float: left;
    margin-left: 9px;
}


/* banner */
.banner,
.detail-banner {
    background-repeat: no-repeat;
    background-position: 50% 0;
    width: 100%;
}
.banner-holder,
.banner {
    height: 600px;
    overflow: hidden;
    z-index: 1;
}
.banner {
    display: block;
    width: 100%;
}
.detail-banner {
    height: 614px;
}

.banner-controlsHolder {
    background-color: #f3f3f3;
}
.banner-controls {
    padding: 1em 1.5em;
    display: block;
}

.banner-pager span {
    cursor: pointer;
    display: inline-block;
    font-size: 32px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 8px;
    color: #fff;
}
.banner-pager .cycle-pager-active {
    color: #000;
}
.banner-caption,
.banner-prev {
    border-left: 1px solid #fff;
}
.banner-caption,
.banner-prev,
.banner-next {
    border-right: 1px solid #fff;
}

/* tabs */
.tab-controlHolder {
    background-color: #f3f3f3;
    padding: 1em;
    margin-bottom: 3em;
}
.tab-control {
    text-decoration: none;
    color: #000;
    display: inline-block;
    padding: 0.8em 1.5em;
    margin-right: 1em;
}
.tab-control:hover,
.tab-controlHolder .active {
    background-color: #fff;
    border-radius: 5px;
}

.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
    margin: 0 0 50px;
}

.inner-tabToggleHolder {
    height: 400px;
    overflow: hidden;
}
.inner-tabToggleHolder.open {
    height: auto;
}
.inner-tabToggle {
    color: #ee631b;
    font-weight: bold;
    text-decoration: none;
}


/* gallery */
.gallery-holder {
    width: 670px;
    height: 380px;
    overflow: hidden;
    z-index: 1;
    margin-bottom: 1em;
}
.gallery-slide {
    width: 100%;
    height: auto;
    display: block;
}
.gallery-controlHolder {
    position: relative;
}
.gallery-control {
    position: absolute;
    top: 150px;
    z-index: 2;
}
.gallery-prev {
    left: 0;
}
.gallery-next {
    right: 0;
}

.gallery-captionHolder {
    position: absolute;
    top: 332px;
    left: 0;
    z-index: 3;
    background-color: rgba(0,0,0,0.65);
    width: 100%;
    padding: 0.7em 1em;
}
.gallery-caption {
    color: #fff;
}

.gallery-thumb {
    background-color: #ebebeb;
    width: 16.66%;
    height: 60px;
    overflow: hidden;
    float: left;
    opacity: 0.4;
    display: inline-block;
}
.gallery-thumb.cycle-pager-active {
    opacity: 1;
}
.gallery-thumb img {
    max-width: 100%;
    height: auto;
}


/* side bar */
.price-box {
    border: 1px solid #f3f3f3;
    padding: 1.5em;
    margin-bottom: 2em;
}
.price {
    font-size: 1.5em;
    display: block;
    margin-bottom: 0.5em;
}
.price-box .desc {
    color: #919191;
}
.price-box .link {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.quote-box {
    padding: 1.5em;
    background-color: #f9f9f9;
}

.quote {
    color: #5f5f5f;
    display: block;
    margin-bottom: 1em;
}
.author {
    color: #ee631b;
}
.related-pages {
    padding: 0;
    list-style-type: none;
}
.related-pages li {
    margin-bottom: 0.2em;
}
.related-pages a {
    text-decoration: none;
    color: #212121;
    font-size: 14px;
}

.custom-bullet {
    color: #212121;
    font-size: 14px;
    line-height: 20px;
    list-style-type: none;
    padding: 0;
}
.custom-bullet li {
    background: url('../img/icons/icon-tick.png') no-repeat left center;
    margin: 0 0 10px;
    padding: 0 0 0 30px;
}

/* footer cta other pages */
.cta-recommend {
    display: inline-block;
    position: relative;
}
.cta-recommendTitle {
    position: absolute;
    bottom: 1.5em;
    left: 0;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 100%;
}
.dark-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
}
.cta-recommend:hover .cta-recommendTitle {
    color: #ee631b;
}
.cta-recommend:hover .dark-overlay {
    display: block;
}

/* buttons */
.btn {
    display: inline-block;
    text-decoration: none;
    font-size: 0.75em;
    color: #fff;
}
.btn-booking {
    text-transform: uppercase;
    background-color: #768a8e;
    padding: 0.7em 3em;
    margin-left: 1em;
}
.btn-enquire {
    font-size: 14px;
}
.btn-enquire,
.btn-brochure {
    background-color: #ee631b;
    padding: 1em 1.5em;
    border-radius: 5px;
}
.btn--orange {
    background-color: #ee631b;
    padding: 1em;
    border-radius: 5px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
}
.btn--grey {
    background-color: #f3f3f3;
    color: #000;
    padding: 1em;
    border-radius: 5px;
    font-size: 1em;
}
.btn--lowercase {
    text-transform: none;
    font-weight: normal;
}
.btn--sml {
    font-size: 0.875em;
}
.btn-submit {
    border: 0;
}

.detail-btnHolder .btn,
.btn-submit {
    background-color: #f3f3f3;
    color: #000;
    font-size: 1em;
    margin-right: 0.5em;
    padding: 0.8em 1.5em;
    border-radius: 5px;
}
.detail-btnHolder .btn-enquire,
.btn-submit {
    background-color: #ee631b;
    color: #fff;
}

/* map area */
.map-bg {
    background-color: #71b4e9;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.map-holder {
    min-height: 575px;
}
.mapClickArea {
    display: block;
    width: 100%;
    min-height: 575px;
    position: relative;
    z-index: 2;
}

/* map-title */
.map-navHolder {
    background-color: rgba(1,68,90,.5);
    padding: 0 1em;
    height: 575px;
}
.map-detailHolder {
    position: relative;
}
.map-detailLink {
    position: absolute;
    bottom: 0;
    left: 3em;
    display: block;
    z-index: 1;
}
.map-titleHolder {
    padding-left: 3.5em;
    background: transparent url('../img/icons/icon-arrow.png') 1em 60% no-repeat;
    border-bottom: 1px dashed #9ccbef;
    margin: 3em 0 1.5em;
}
.map-title {
    color: #fff;
    line-height: 1.2;
}
.map-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.map-list a {
    color: #dcedff;
    text-decoration: none;
    padding: 0.3em 0.5em;
    display: block;
}
.map-list .active {
    border-radius: 5px;
    border: 1px solid #fff;
    font-weight: bold;
    color: #fff;
}

/* footer */
.above-footer {
    border-top: 1px solid #e5e5e5;
    background-color: #f3f3f3;
}
.above-footer .top {
    padding: 3em 0 1.5em;
}
.above-footer h4 {
    font-size: 18px;
    line-height: 30px;
}
.above-footer h5 {
    font-size: 14px;
}
.above-footer p {
    color: #212121;
    font-size: 14px;
}
.above-footer a {
    text-decoration: none;
}

.above-footer nav ul {
    padding: 0;
    margin: 2em 0 4em;
}
.above-footer nav li {
    margin-right: 2.3em;
}
.above-footer nav a {
    color: #212121;
    font-size: 14px;
    padding: 1em 0;
    display: block;
}
.above-footer .social a {
    display: inline-block;
    padding: 10px 0;
}
.above-footer .social a.last {
    margin-left: 10px;
}
.col-footerMain {
    width: 500px;
}
.col-footerSub {
    width: 430px;
}

footer {
    background-color: #242424;
    font-size: 0.75em;
    color: #fff;
}
footer p {
    padding: 1em 0;
}
footer .copyright {
    padding-left: 3em;
    background: transparent url('../img/icons/icon-aus.png') 0 50% no-repeat;
}
footer .desc {
    color: #5e5e5e;
}
footer a {
    color: #929292;
    text-decoration: none;
}

/* side bar */
.side-bar,
.sitemap-side {
    padding: 0;
    list-style-type: none;
    background-color: #F3F3F3;
}
.sitemap-side {
    font-size: 0.8em;/* to enable children font scaling */
    padding: 1em 2em;
}
.side-bar li {
}
.side-bar a {
    font-size: 14px;
    display: block;
    padding: 0.5em 1em;
}
.side-bar .active {
    background-color: #EE631B;
    color: #fff;
}

#sitemapList li {
    font-size: 14px;
}
#sitemapList li li {
    margin: 0 0 5px;
}

.side-bar-pageid-148 {
    display: none;
}

/* cms area */
.cms-content h1,
.cms-content h2,
.cms-content h3,
.cms-content h4,
.cms-content h5 {
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}
.cms-content p {
    color: #707070;
}
.cms-content a {
    text-decoration: none;
    color: #ee631b;
}

/* contact form */
.customForm label {
    clear: left;
    display: block;
    font-weight: bold;
    float: left;
    margin-right: 1em;
    width: 230px;
    margin-bottom: 5px;
}
.customForm .inputText {
    float: left;
    padding: 0.5em;
    border: 1px solid #D9D9D9;
    width: 320px;
    margin-bottom: 1em;
}
.customForm .inputformText {
    padding: 0.5em;
    border: 1px solid #D9D9D9;
    margin-bottom: 5px;
}
.customForm textarea {
    height: 120px;
}
.customForm .btn-submit {
    margin-top: 5px;
    margin-bottom: 10px;
}
.form__field {
    position: relative;
    padding-bottom: 20px;
}
.form__link,
.form__link--footer {
    display: block;
    color: #ee631b;
    font-size: 0.9em;

    display: none;
}

/* Form Validation - Happy.js */
.unhappyMessage {
    position: absolute;
    display: block;
    color: red;
    font-size: 11px;
}

/* page controls on right side of pages */
.page-controlHolder {
    position: fixed;
    top: 30%;
    right: 0;
    width: 45px;
    z-index: 4;
}
.page-control {
    float: left;
    clear: both;
    display: inline-block;
    padding: 0.7em 1em 0.7em 3em;
    margin-bottom: 1px;
    text-decoration: none;
    color: #fff;
    background-color: #242424;
    background-repeat: no-repeat;
    background-position: 0.5em 50%;
    transition: margin 0.2s ease-out;
}
.page-control:hover {
    background-color: #ee631b;
}
    /* notes - each item has a width
               to determine how far to move on hover */
.page-controlDownload {
    background-image: url('../img/icons/icon-download.png');
    width: 300px;
}
    .page-controlDownload:hover {
        margin-left: -255px;
    }

.page-controlCall {
    background-image: url('../img/icons/icon-call.png');
    width: 170px;
}
    .page-controlCall:hover {
        margin-left: -125px;
    }
.page-controlTop {
    background-image: url('../img/icons/icon-top.png');
    width: 175px;
}
    .page-controlTop:hover {
        margin-left: -125px;
    }


/* category colours */
.category_1 .header-border {

}
.category_2  .header-border {
    border-color: #044084;
}
.category_3 .header-border {
    border-color: #e2310e;
}
.category_4 .header-border {
    border-color: #1e6326;
}

/* header cta active states */
.category_2 .header-cta.active:after {
    border-color: transparent transparent #044084 transparent;
}
.category_3 .header-cta.active:after {
    border-color: transparent transparent #e2310e transparent;
}
.category_4 .header-cta.active:after {
    border-color: transparent transparent #1e6326 transparent;
}

/* header cta active states */
.category_1 .header-cta.active .main-text {
    color: #f05f1c;
}
.category_2 .header-cta.active .main-text {
    color: #044084;
}
.category_3 .header-cta.active .main-text{
    color: #e2310e;
}
.category_4 .header-cta.active .main-text {
    color: #1e6326;
}

/* footer subscription */
.subscription {
    background-color: #ee631b;
}
.subscription .title {
    color: #fff;
    margin: 1.5em 0;
}
.subscription label {
    cursor: pointer;
    display: block;
    color: #f8cabb;
    font-weight: bold;
    margin-top: 1.3em;
}
.subscription .input-text {
    padding: .5em;
    border: 1px solid #d9d9d9;
    width: 100%;
}
.subscription .btn-submit {
    background-color: #242424;
    font-size: 0.75em;
    font-weight: bold;
    margin: 3.5em 0 0;
    padding: 1em 1.6em;
    text-transform: uppercase;
}
.subscription .btn-submit:hover {
    background-color: #323232;
}
.subscription .hidden {
    display: none;
}


/* global hover controls
    not including ctas
*/
.related-pages a:hover,
.above-footer nav a:hover,
header nav a:hover {
    color: #333;
}
.btn-booking:hover {
    background-color: #333;
}

.banner-pager span:hover {
    color: #919191;
}
.btn-detail2:hover,
.banner-prev:hover,
.banner-next:hover {
    background-color: #ebebeb;
}
footer a:hover,
.map-list a:hover {
    color: #fff;
}
.email-link:hover {
    color: #666;
}
.btn-submit:hover,
.btn-enquire:hover,
.btn-brochure:hover {
    background-color: #e85b12;
}
.btn-submit:disabled {
    background: #919191;
    color: #d9d9d9;
    cursor: not-allowed;
}
.gallery-thumb:hover {
    opacity: 1;
}

.mobile {
    display: none;
}

/*
 * Flexslider
 */
.flexslider {
    margin: 0;
    padding: 0;
    position: relative;
}
.flexslider .slides {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
    height: 613px;
    height: 673px; /* includes 60px for caption */
    overflow: hidden;
    position: relative;
}
.flexslider .slides img {
    width: 1508px;
    display: block;
}
.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.flexslider .flex-caption {
    width: 100%;
    margin: 0;
    padding: 21px 0;
    left: 0;
    bottom: 0;
    background: #000;
    position: absolute;
}
.flexslider .flex-caption span {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    display: block;
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    font-family: 'Playfair Display', serif;
    font-style: italic;
}
.flex-controls {
    max-width: 1000px;
    width: 90%;
    margin: -34px auto 12px;
    z-index: 1;
    position: relative;
    min-height: 20px;
}
.flex-controls .flex-control-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}
.flex-controls .flex-control-nav li {
    display: inline-block;
    margin-right: 18px;
}
.flex-controls .flex-control-nav a {
    display: inline-block;
    text-indent: -9999px;
    background: #FFF;
    border-radius: 100%;
    height: 8px;
    width: 8px;
}
.flex-controls .flex-control-nav a:hover {
    cursor: pointer;
}
.flex-controls .flex-control-nav a.flex-active {
    background: #ee631b;
}
.flex-controls .flex-direction-nav {
    display: none;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

/*
 * Tour Gallery - Fancybox
 */
.fancybox-overlay {
    background: rgba(0,0,0,0.9) !important;
}
.no-rgba .fancybox-overlay {
    background: transparent url('../img/bg/overlay.png') 0 0 repeat !important;
}
.fancybox--tours #fancybox-loading {

}
.fancybox--tours .fancybox-close {
    background-image: url('../img/icons/close.png');
    background-position: 0 0;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    top: -45px;
    right: -65px;
}
.fancybox--tours .fancybox-prev {
    left: -62px;
}
.fancybox--tours .fancybox-prev span {
    background-image: url('../img/icons/chevron-left.png');
    background-position: 0 0;
    background-size: 17px 36px;
    width: 17px;
    height: 36px;
}
.fancybox--tours .fancybox-next {
    right: -62px;
}
.fancybox--tours .fancybox-next span {
    background-image: url('../img/icons/chevron-right.png');
    background-position: 0 0;
    background-size: 17px 36px;
    width: 17px;
    height: 36px;
}
.fancybox--tours .fancybox-skin {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.fancybox--tours .fancybox-title {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.2;
}
#fancybox-thumbs ul li a,
#fancybox-thumbs ul li.active {
    border: 0 !important;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .fancybox--tours .fancybox-close {
        background-image: url('../img/icons/close@2x.png');
        background-size: 20px 20px;
    }
    .fancybox--tours .fancybox-prev span {
        background-image: url('../img/icons/chevron-left@2x.png');
        background-size: 17px 36px;
    }
    .fancybox--tours .fancybox-next span {
        background-image: url('../img/icons/chevron-right@2x.png');
        background-size: 17px 36px;
    }
}

/*
 * Tour Detail Page
 */
.tours-detail .container {
    width: 1000px;
}
.tours-detail .container--narrow {
    width: 820px;
}
.tours-detail .col-main {
    width: 570px;
    margin-right: 142px;
}
.tours-detail .col-main hr {
    margin: 2em 0;
}
.tours-detail .col-sub {
    width: 288px;
}
.tours-detail iframe {
    display: block;
    width: 100%;
}

.tours__header {
    position: relative;
}
.tour__gallery--slider {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.tour__heading {
    width: 100%;
    position: absolute;
    top: 120px;
    z-index: 1;
}
.tour__heading h1 {
    color: #FFF;
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
    margin: 0 0 20px;
    max-width: 60%;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}
.tour__heading a {
    text-decoration: none;
}
.tour__heading span {
    color: #FFF;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    padding-left: 55px;
    position: relative;
}
.tour__heading span:before {
    content: '';
    display: block;
    width: 44px;
    height: 20px;
    background: transparent url('../img/icons/icon-gallery.png') top left no-repeat;

    position: absolute;
    top: 0;
    left: 0;

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .tour__heading span:before {
        background-image: url('../img/icons/icon-gallery@2x.png');
        background-size: 44px 20px;
    }
}

.tour__summary h1 {
    font-size: 38px;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}
.tour__summary .tour__includes {
    color: #ee631b;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 35px;
}
.tour__summary .tour__includes em,
.tour__summary .tour__includes i {
    font-family: 'Playfair Display', serif;
}
.tour__summary .tour__intro {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
    color: #2f3536;
    margin: 0;
}
.tour__details {
    padding: 20px 22px;
    background: #FFF;

    -moz-box-shadow: 0 2px 1px 0 rgba(125,125,125,0.15);
    -webkit-box-shadow: 0 2px 1px 0 rgba(125,125,125,0.15);
    box-shadow: 0 2px 1px 0 rgba(125,125,125,0.15);
}
.tour__details .duration,
.tour__details .dates,
.tour__details .call {
    position: relative;
    padding-left: 36px;
    margin-top: 0;
    margin-bottom: 1.25em;
}
.tour__details .duration:before {
    content: '';
    display: block;
    width: 22px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url('../img/icons/icon-clock.png') top left no-repeat;
}
.tour__details .dates:before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url('../img/icons/icon-calendar.png') top left no-repeat;
}
.tour__details .call:before {
    content: '';
    display: block;
    width: 14px;
    height: 20px;
    position: absolute;
    top: 4px;
    left: 0;
    background: transparent url('../img/icons/icon-phone2.png') top left no-repeat;
}
/* wysiwig */
.duration,
.dates {
    position: relative;
    padding-left: 36px;
    margin-top: 0;
    margin-bottom: 1.25em;
}
.duration:before,
.dates:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}
.duration:before {
    width: 22px;
    height: 20px;
    background: transparent url('../img/icons/icon-clock.png') top left no-repeat;
}
.dates:before {
    width: 22px;
    height: 22px;
    background: transparent url('../img/icons/icon-calendar.png') top left no-repeat;
}
.orangetext {
    color: #ee631b;
}
.capitaltext {
    text-transform: uppercase;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .tour__details .duration:before {
        background-image: url('../img/icons/icon-clock@2x.png');
        background-size: 22px 20px;
    }
    .tour__details .dates:before {
        background-image: url('../img/icons/icon-calendar@2x.png');
        background-size: 22px 22px;
    }
    .tour__details .call:before {
        background-image: url('../img/icons/icon-phone2@2x.png');
        background-size: 14px 20px;
    }
}
.tour__details .call strong {
    color: #ee631b;
}
.tour__details__gallery {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tour__details__gallery li {
    display: block;
    float: left;
    width: 49%;
    max-width: 120px;
    margin: 0 1% 3px 0;
    height: 80px;
    overflow: hidden;
    background-color: #eee;
}
.tour__details__gallery img {
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    border: 0;
}
.tour__gallery--text {
    font-weight: bold;
    color: #ee631b;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
    clear: both;
    float: none;
    width: 100%;
}
.tour__details a {
    font-weight: bold;
    color: #ee631b;
    text-decoration: none;
}
.tour__details__time a {
    font-size: 14px;
    line-height: 1;
}
.tour__details a.btn {
    color: #FFF;
}
.tour-details-mail {
    position: relative;
}
.tour-details-mail:before {
    content: '';
    display: block;
    width: 22px;
    height: 17px;
    position: absolute;
    top: 4px;
    left: -36px;
    background: transparent url('../img/icons/icon-mail.png') top left no-repeat;
}

.tour-cta {
    display: block;
    padding: 14px 0 16px;
    margin: 14px 0;
    position: relative;
    height: auto;
    text-align: center;
    color: #5f5f5f;
    text-decoration: none;
    border-right: 1px solid #e5e5e5;
}
.tour-cta--moretours {
    border-right: 0;
}
.tour-cta span {
    display: block;
}
.tour-cta .sub-text {
    font-style: italic;
    font-size: 0.875em;
    font-family: 'Playfair Display', serif;
}
.tour-cta .main-text {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #000;
    font-size: 1.25em;
}

/* tour cta active states */
.tour-cta.active:after,
.tour-cta:hover:after {
    content: " ";
    position: absolute;
    left: 45%;
    bottom: -14px;

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11.5px 10px 11.5px;
    border-color: transparent transparent #ee611b transparent;
}
.tour-cta.active .main-text,
.tour-cta:hover .main-text {
    color: #ee611b;
}

.tour__nav {
    padding: 14px 0;
    max-width: 620px;
    width: 90%;
    margin: 0 auto;
    position: relative;
}
.tour__nav__divider {
    border-right: 1px solid #1b1f20;
    width: 2px;
    position: absolute;
    top: 14px;
    bottom: 14px;
    left: 50%;
}
.tour__nav__previous,
.tour__nav__next {
    display: block;
    float: left;
    width: 50%;
    color: #FFF;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
}
.tour__nav__previous {
    padding-left: 50px;
    padding-right: 10px;
}
.tour__nav__next {
    float: right;
    padding-right: 50px;
    padding-left: 10px;
}
.tour__nav__previous:before,
.tour__nav__next:before {
    content: '';
    display: block;
    width: 30px;
    height: 14px;
    position: absolute;
    bottom: 3px;
}
.tour__nav__previous:before {
    background: transparent url('../img/icons/arrow-left.png') top left no-repeat;
    left: 0;
}
.tour__nav__next:before {
    background: transparent url('../img/icons/arrow-right.png') top left no-repeat;
    right: 0;
}
.tour__nav__previous .sub-text,
.tour__nav__next .sub-text {
    font-style: italic;
    font-size: 0.875em;
    font-family: 'Playfair Display', serif;
}
.tour__nav__previous .main-text,
.tour__nav__next .main-text {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 1em;
}
.tour__nav__previous:hover .main-text,
.tour__nav__next:hover .main-text {
    color: #ee611b;
}


.more-tours {
    padding-top: 36px;
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.more-tours .slides {
    zoom: 1;
}
.more-tours .slides li {
    margin-right: 15px;
}
.more-tours .slides a {
    display: block;
    opacity: 0.3;
}
.more-tours .slides a:hover {
    opacity: 1;
}
.more-tours .slides img {
    height: auto;
}

.flex-controls-moretours {
    width: 100%;
    margin: 20px auto;
    text-align: center;
}
.flex-controls-moretours .flex-control-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
.flex-controls-moretours .flex-control-nav li {
    display: inline-block;
    margin-right: 18px;
}
.flex-controls-moretours .flex-control-nav a {
    display: inline-block;
    text-indent: -9999px;
    background: #000;
    border-radius: 100%;
    height: 8px;
    width: 8px;
}
.flex-controls-moretours .flex-control-nav a:hover {
    cursor: pointer;
}
.flex-controls-moretours .flex-control-nav a.flex-active {
    background: #ee631b;
}

.flex-controls-moretours .flex-direction-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;

    display: none;
}
.flex-controls-moretours .flex-nav-prev {
    float: left;
}
.flex-controls-moretours .flex-nav-next {
    float: right;
}

.wysiwyg h4 {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.wysiwyg h4 strong {
    color: #ee631b;
}

.cta-landing {
    padding: 0;
    list-style-type: none;
}
.cta-landing li {
    float: left;
    width: 49%;
    margin-bottom: 1em;
    margin-left: 0.5%;
    margin-right: 0.5%;
}
.cta-landing a {
    display: block;
}
.cta-landing img {
    max-width: 100%;
    height: auto;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 640px) {
    .mobile {
        display: inherit;
    }
    .mobile-hidden {
        display: none;
    }
    .page-controlHolder,
    .btn-booking,
    .logo,
    .banner-controlsHolder,
    footer,
    .col-footerSub {
        display: none;
    }
    .col-main,
    .outer-holder,
    .container,
    nav {
        width: 100%;
    }
    header .top .col,
    header .top .col-right {
        float: none;
    }
    header .top .col-right {
        text-align: center;
        padding: .5em 0;
    }
    header .top,
    nav ul {
        padding: 0;
    }
    .mobile-header,
    nav li {
        float: none;
    }
    .mobile-header,
    header nav li {
        border-bottom: 1px solid #e5e5e5;
    }
    .nav-home,
    header nav a {
        color: #768b90;
        background-color: #f3f3f3;
    }
    header nav {
        display: none;
    }
    header nav.active {
        display: inherit;
    }
    header nav a {
        padding: 1em 2em;
    }
    .above-footer nav li {
        text-align: center;
    }
    .above-footer .col,
    .above-footer .col-right {
        float: none;
        width: 100%;
    }
    .above-footer {
        background-color: #f3f3f3;
    }
    .above-footer nav li {
        margin: 0;
    }
    .above-footer nav a {
        padding: .5em 0;
    }
    .above-footer .nb {
        border: 0 none !important;
    }
    .above-footer .nb,
    .above-footer .nb .col {
        padding-top: 0 !important;
    }

    .nav-home {
        background-image: none;
    }
    .logo-mobile {
        padding: 0.4em 1em 0;
        display: inline-block;
    }
    .logo-mobile img {
        width: 100px;
        height: auto;
        display: block;
    }
    .nav-toggle {
        padding: 1em;
        display: inline-block;
    }
    .nav-toggle img {
        display: block;
    }
    header .bottom .col70 {
        float: none;
        width: 100%;
    }
    .header-cta {
        font-size: 0.65em;
        height: auto;
        padding: 1em 0 1.5em;
    }
    .header-cta.active:after {
        left: 40%;
    }
    .cms-content {
        padding: 1em;
    }
    .cms-content iframe {
        max-width: 100%;
        height: auto;
    }
    .mobile-subLinksHolder {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    .mobile-subLinksHolder li {
        border-bottom: 1px solid #fff;
    }
    .mobile-subLinks {
        display: block;
        font-weight: 900;
        color: #fff;
        background-color: #000;
        text-decoration: none;
        text-transform: uppercase;
        padding: 1.5em 1em;
        font-size: .9em;
    }
    .mobile-subLinks:hover,
    .mobile-subLinks:focus {
        background-color: #EE611B;
    }
    .footer-catCtaHolder td,
    .cta-recommend {
        display: block;
        height: 70px;
        overflow: hidden;
        position: relative;
    }
    .cta-recommend img {
        display: block;
        width: 100%;
        height: auto;
        position: absolute;
        top: -100px;
        left: 0;
    }
    .col-footerMain {
        text-align: center;
        padding: 0 1em;
        border-bottom: 0;
    }
    .col-footerMain .col {
        border-bottom: 1px solid #D9D9D9;
        padding: 1em 0;
    }
    .btn-footerBookMobile {
        display: inline-block;
        padding-left: 3em;
        padding-right: 3em;
    }
    .above-footer .footer-sloganMobile {
        font-size: .9em;
        line-height: 1.4;
        padding: 0 1em;
    }
    .above-footer .top {
        padding-top: 0;
    }
    .footer-logosMobile {
        text-align: center;
    }
    .footer-logosMobile img {
        width: 80%;
    }
    .above-footer .top {
        padding-bottom: 1em;
        border-bottom: 1px solid #D9D9D9;
    }
    .tab-controlHolder {
        padding: .5em;
        margin-bottom: 0;
    }
    .tab-control {
        padding: 1em;
        margin: 0;
    }
    .gallery-holder {
        height: auto;
        position: relative;
        width: 100%;
    }
    .gallery-control {
        top: 70px;
    }
    .gallery-captionHolder {
        font-size: .7em;
        top: 0;
    }
    .gallery-thumb {
        height: 30px;
    }
    .detail-btnHolder {
        width: 100%;
        padding: 1em;
    }
    .col-sub {
        width: 100%;
        padding: 1em;
    }
    .detail-btnHolder .btn {
        margin-bottom: .5em;
    }
    .inner-tabToggleHolder,
    .inner-tabToggle,
    .tour-hightlightsMobileHolder,
    .tab2,
    .tab3 {
        padding: 1em;
    }
    .banner,
    .detail-banner {
        background-size: 140% auto;
        height: 140px;
    }
    .banner-holder {
        height: 140px;
    }
    .cms-content .col-main,
    .cms-content .col-sub {
        float: none;
        padding: 0;
    }
    .cms-content table {
        width: 100% !important;
        height: auto !important;
    }
    .cms-content table img {
        width: 100%;
        height: auto;
    }
    .cms-content img {
        max-width: 100%;
        height: auto;
    }
    .cms-content .sitemap-side {
        padding: 1em;
    }
    .customForm table {
        margin-bottom: 1em;
    }
    .customForm td {
        display: block;
    }
    .customForm label {
        float: none;
        margin-bottom: .5em;
    }
    /* reorder stacking of side nav and cms content */
    .cms-content {
        display: -webkit-box;
        display: -moz-box;
        display: box;

        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
    }
    .cms-content .col-main {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }
    .cms-content .col-sub {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
        margin-right: 0;
    }

    .customForm .inputText {
        width: 100%;
    }

    .subscription .col {
        width: 100%;
        float: none;
        padding: 1em 1em 0;
    }
    .subscription .title,
    .subscription label {
        margin: 0;
    }
    .subscription .btn-submit {
        margin: 1em 0;
    }

    /* Tour Detail Page */
    .outer--border {
        border-bottom: 0;
    }
    .tour__heading {
        top: 20%;
    }
    .tour__heading h1 {
        font-size: 40px;
        max-width: 100%;
    }
    .tours-detail .col-main {
        width: 100%;
        margin-right: 0;
    }
    .tours-detail .container {
        width: 90%;
    }
    .tours-detail .col-sub {
        width: 100%;
    }
    .tour__summary {
        padding: 1em;
    }
    .tour__testimonials {
        padding: 0 1em;
    }
    .tour__summary .tour__includes,
    .tour__summary .tour__intro {
        font-size: 1em;
        line-height: 1.5;
    }
    .tour-cta {
        float: none;
        width: 100%;
        border-bottom: 5px solid #5f5f5f;
        border-right: 0;
    }
    .tour-cta.active {
        border-bottom: 5px solid #ee631b;
    }
    .tour-cta.active:after {
        bottom: 0;
    }
    .inner-tabToggle {
        margin: 1em;
    }

    .more-tours .slides a {
        opacity: 1;
    }
    .more-tours .slides img {
        width: 100%;
    }

    .flexslider .slides > li {
        height: 406px;
        height: 476px; /* includes 60px for caption */
    }
    .flexslider .slides img {
        width: 1000px;
    }
    .flex-controls {
        width: 100%;
        margin: 0 auto;
        background: #000;
        padding: 1em;
        box-sizing: border-box;
    }
    .flex-controls .flex-control-nav {
        float: none;
    }
    .fancybox--tours .fancybox-close {
        top: -30px;
        right: 0;
    }
    .fancybox--tours .fancybox-prev {
        left: 0;
    }
    .fancybox--tours .fancybox-next {
        right: 0;
    }


}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

img.resize {
    max-width: 100%;
    height: auto;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clearfix:after,
.clear:after {
    clear: both;
}

.clearfix,
.clear {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
FormPopUp
   ========================================================================== */
    .button {
        width: 150px;
        padding: 10px;
        background-color: #FF8C00;
        box-shadow: -8px 8px 10px 3px rgba(0,0,0,0.2);
        font-weight:bold; text-decoration:none;
        }
    #cover{
        position:fixed;
        top:0;
        left:0;
        background:rgba(0,0,0,0.6);
        z-index:5; width:100%;
        height:100%;
        display:none;
        }
    #loginScreen {
        max-height:380px;
        max-width:340px;
        margin:0 auto;
        position: fixed;
        top: 30%;
        left: 40%;
        z-index:10;
        display:none;
        background: #FFF;
        border:5px solid #cccccc;
        border-radius:10px;
        padding:25px;
        }
    #loginScreen:target,
    #loginScreen:target + #cover{
        display:block;
        opacity:2; }

    #footercover{
        position:fixed;
        top:0;
        left:0;
        background:rgba(0,0,0,0.6);
        z-index:5; width:100%;
        height:100%;
        display:none;
        }
    #footerloginScreen {
        height:380px;
        width:340px;
        margin:0 auto;
        z-index:10;
        display:none;
        background: #FFF;
        border:5px solid #cccccc;
        border-radius:10px;
        padding:25px;
        }
    #footerloginScreen:target,
    #footerloginScreen:target + #footercover{
        display:block;
        opacity:2; }

    .cancel {
        display:block;
        position:absolute;
        top:3px;
        right:2px;
        color:black;
        height:30px;
        width:35px;
        font-size:30px;
        text-decoration:none;
        text-align:center;
        font-weight:bold;
        }

        .popup {
          float: left;
          padding: 0.5em;
          width: 275px;
          margin-bottom: 1em;
        }

        .popup .inputText{
            width: 260px;
        }
        .btn2{
              font-size: 14px;
              margin-right: 0.5em;
              padding: 0.8em 1.5em;
              border-radius: 5px;
              display: block;
              color: #fff;
              text-decoration: none;
        }

        .customForm .inputText {
              float: left;
              padding: 0.5em;
              border: 1px solid #D9D9D9;
              width: 267px;
              margin-bottom: 1em;
        }

@media only screen and (max-width: 600px) {
    body .container .col-main img {
        max-width: 100% !important;
        height: auto !important;
    }
}